# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.Party5Choice

Packages that use Party5Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of Party5Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as Party5Choice
Modifier and Type
Field
Description
`protected Party5Choice`
PartyIdentification20.`id`
`protected Party5Choice`
PartyIdentification21.`id`
`protected Party5Choice`
PartyIdentification23.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return Party5Choice
Modifier and Type
Method
Description
`Party5Choice`
ObjectFactory.`createParty5Choice()`
Create an instance of `Party5Choice`
`Party5Choice`
PartyIdentification20.`getId()`
Gets the value of the id property.
`Party5Choice`
PartyIdentification21.`getId()`
Gets the value of the id property.
`Party5Choice`
PartyIdentification23.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type Party5Choice
Modifier and Type
Method
Description
`void`
PartyIdentification20.`setId(Party5Choice value)`
Sets the value of the id property.
`void`
PartyIdentification21.`setId(Party5Choice value)`
Sets the value of the id property.
`void`
PartyIdentification23.`setId(Party5Choice value)`
Sets the value of the id property.